prefix=C:/Qt/Qt5.14.2/5.14.2/mingw73_64
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 HttpServer
Description: Qt HttpServer module
Version: 5.12.0
Libs: -L${libdir} -lQt5HttpServer 
Cflags: -DQT_HTTPSERVER_LIB -I${includedir}/QtHttpServer -I${includedir}
Requires: Qt5Network Qt5Core Qt5WebSockets Qt5SslServer Qt5Concurrent

